<?php
 	require_once("../../includes/clase_sesion.php");
    $sesion=new sesion(); // inicio la sesion
    require_once("../../includes/MySQL.php");
	$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));
	
	$cd_cn=$_POST['cod_cnds'];
	
	$sql="SELECT IF(ISNULL(MAX(aca_calxasixest.periodo_calif)),1,MAX(aca_calxasixest.periodo_calif)) AS total
FROM
    aca_estxasigxgrupos
    INNER JOIN aca_asignaturasxgrupos 
        ON (aca_estxasigxgrupos.cod_asigxgrupo = aca_asignaturasxgrupos.cod_asigxgrupo)
    INNER JOIN aca_calxasixest 
        ON (aca_calxasixest.cod_estxasigxgrupo = aca_estxasigxgrupos.cod_estxasigxgrupos)
WHERE aca_asignaturasxgrupos.cod_grupo ='$cd_cn'";
	
	$academia->instruccion($sql);
	$r=$academia->extraer_registro(); 
	
	for($i=1;$i<=$r['total'];$i++){
			echo "<option value='".$i."'>".$i."</option>";		
	}
	echo $sql;
	$academia->cerrar();

?>